王骏的博客
编程、网络技术点滴...

公告

逐渐将VC知识库的博客迁移到这里!

随笔分类

随笔档案

相册

最新评论

阅读排行榜

评论排行榜

程序员博客   首页  新随笔  订阅  管理  登录 
 
JO2000 阅读(190) 评论(0)

Require.js和BootstrapDialog有冲突,需要这样:

requirejs(['jquery', 'bootstrap-dialog'], function($, BootstrapDialog) {
    BootstrapDialog.alert('test');
});


打赏作者

如果本文对您有帮助,请打赏支持一下作者,谢谢您!


微信打赏

支付宝打赏

发表评论
切换编辑模式